<body class="bg-gradient-primary" style=" height: 900px;">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-10 col-lg-12 col-md-9" style=" margin-top: 9%;">
                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body p-0">
                        <div class="row">
                            <div class="col-lg-6 d-none d-lg-block bg-login-image"></div>
                            <div class="col-lg-6">
                                <div class="p-5">
                                    <div *ngIf="_mensaje" class="alert alert-danger" role="alert">
                                      {{ _mensaje }}
                                    </div>
                                    <div class="text-center">
                                        <h1 class="h4 text-gray-900 mb-4">Sistema de Gestión de Matrícula</h1>
                                    </div>
                                    <form class="user" #formInicio="ngForm" (ngSubmit)="onValidar()">
                                        <div class="form-group">
                                            <input type="text" name="cedula" [(ngModel)]="_login.cedula" required="" class="form-control form-control-user" aria-describedby="emailHelp" placeholder="Ingresar Cédula">
                                        </div>
                                        <div class="form-group">
                                            <input type="password" class="form-control form-control-user" placeholder="Password" required="" name="password" [(ngModel)]="_login.password">
                                        </div>
                                        <div class="form-group">
                                            <div class="custom-control custom-checkbox small">
                                                <input type="checkbox" class="custom-control-input" id="customCheck">
                                                <label class="custom-control-label" for="customCheck">Remember Me</label>
                                            </div>
                                        </div>
                                        <button class="btn btn-primary btn-user btn-block" [disabled]='!formInicio.form.valid'>Login</button>
                                        <hr>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>